/* Thin */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Thin.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Thin.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-ThinItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-ThinItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

/* Extra Light */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-ExtraLight.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-ExtraLight.woff") format("woff"),
        url("./assets/fonts/ProximaNova-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-ExtraLightItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-ExtraLightItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

/* Light */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Light.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Light.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-LightItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-LightItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

/* Regular */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Regular.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Regular.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-RegularItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-RegularItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-RegularItalic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

/* Medium */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Medium.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Medium.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-MediumItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-MediumItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

/* SemiBold */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Semibold.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Semibold.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Semibold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-SemiboldItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-SemiboldItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-SemiboldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Bold.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Bold.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-BoldItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-BoldItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

/* ExtraBold */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-ExtraBold.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-ExtraBold.woff") format("woff"),
        url("./assets/fonts/ProximaNova-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-ExtraBoldItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-ExtraBoldItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

/* Black */
@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-Black.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-Black.woff") format("woff"),
        url("./assets/fonts/ProximaNova-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    src: url("./assets/fonts/ProximaNova-BlackItalic.woff2") format("woff2"),
        url("./assets/fonts/ProximaNova-BlackItalic.woff") format("woff"),
        url("./assets/fonts/ProximaNova-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}